Document: geneagrapher-core
Title: geneagrapher-core
Abstract: Geneagrapher is a tool for extracting information from the
 Mathematics Genealogy Project to form a math family tree, where
 connections are between advisors and their students.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-geneagrapher-core/index.html
Files: /usr/share/doc/python3-geneagrapher-core/*.html
